<script>
import appConfig from '@src/app.config.json'
import Layout from '@layouts/main'
import Agenda from "@components/agenda/agenda";

export default {
  page: {
    title: 'Agenda',
    meta: [{ name: 'description', content: appConfig.description }],
  },
  components: { Layout, Agenda },
  data() {
    return {
      title : 'Agenda',
    }
  }
}
</script>

<template>
  <Layout :title="title">
    <div class="card">
      <div class="card-body">
        <agenda></agenda>
      </div>
    </div>
  </Layout>
</template>
